## python-sexpdata 0.0.3

=== debian/changelog ===
python-sexpdata (0.0.3-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 24 Aug 2019 22:52:08 +0200

python-sexpdata (0.0.3-1) unstable; urgency=medium

  * Initial packaging (Closes: #893338)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 15 May 2018 23:10:05 +0500
