=== debian/control ===
Source: python-sexpdata
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.1.4
Testsuite: autopkgtest-pkg-python
Homepage: https://pypi.python.org/pypi/sexpdata
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sexpdata
Vcs-Git: https://salsa.debian.org/python-team/modules/python-sexpdata.git

Package: python3-sexpdata
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: S-expression parser (Python3)
 This package is a simple S-expression parser/serializer. It has
 simple `load' and `dump' functions like pickle, json or PyYAML
 module.
 .
 This package installs the library for Python 3.
