## python-sexpdata 1.0.1

=== debian/changelog ===
python-sexpdata (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 24 Jun 2023 13:11:20 +0500

python-sexpdata (0.0.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:59:06 -0400
