## python-sexpdata 1.0.2

=== debian/changelog ===
python-sexpdata (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 22 Jan 2024 09:57:15 +0500
